## rust-thiserror-core 1.0.38

=== debian/changelog ===
rust-thiserror-core (1.0.38-2) unstable; urgency=medium

  * Team upload.
  * Package thiserror-core 1.0.38 from crates.io using debcargo 2.6.0
  * Fix imports in tests.
  * Disable broken tests.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 16:13:30 +0000

rust-thiserror-core (1.0.38-1) unstable; urgency=medium

  * Package thiserror-core 1.0.38 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sat, 15 Jul 2023 15:44:30 +0200
