=== debian/control ===
Source: rust-thiserror-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-core-impl-1.0.38+default-dev <!nocheck>,
 librust-thiserror-core-impl-1.0.38+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-core
X-Cargo-Crate: thiserror-core
Rules-Requires-Root: no

Package: librust-thiserror-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-core-impl-1.0.38+default-dev,
 librust-thiserror-core-impl-1.0.38+std-dev
Provides:
 librust-thiserror-core+default-dev (= ${binary:Version}),
 librust-thiserror-core+std-dev (= ${binary:Version}),
 librust-thiserror-core-1-dev (= ${binary:Version}),
 librust-thiserror-core-1+default-dev (= ${binary:Version}),
 librust-thiserror-core-1+std-dev (= ${binary:Version}),
 librust-thiserror-core-1.0-dev (= ${binary:Version}),
 librust-thiserror-core-1.0+default-dev (= ${binary:Version}),
 librust-thiserror-core-1.0+std-dev (= ${binary:Version}),
 librust-thiserror-core-1.0.38-dev (= ${binary:Version}),
 librust-thiserror-core-1.0.38+default-dev (= ${binary:Version}),
 librust-thiserror-core-1.0.38+std-dev (= ${binary:Version})
Description: Derive(Error) - Rust source code
 This package contains the source for the Rust thiserror-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
